@charset "UTF-8";
@font-face {
    font-family: 'DINlight';
    src: url('din-light-webfont.eot');
    src: url('din-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('din-light-webfont.woff') format('woff'),
         url('din-light-webfont.ttf') format('truetype'),
         url('din-light-webfont.svg#DINLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DINregular';
    src: url('Din-Regular.eot');
    src: url('Din-Regular.eot?#iefix') format('embedded-opentype'),
         url('Din-Regular.woff') format('woff'),
         url('Din-Regular.ttf') format('truetype'),
         url('Din-Regular.svg#DINLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  background-image: url(../website_files/background.jpg);
  font-family:Arial, Helvetica, sans-serif;
  line-height: 18px;
  font-size:13px;
  color: #3f3f3f;
}
.headerwrapper {
  background-image: url(../website_files/header-background.jpg);
  background-repeat: repeat-x;
  height:550px;
}

.internal .headerwrapper  {
  height:190px;
  background-position:bottom;
}
.header {
  height:550px;
  width: 950px;
  margin-left:auto;
  margin-right:auto;
}
.internal.header  {
  height:190px;
}
.logo {
  float:left;
  width: 450px;
}
.region {
  float: right;
  width:500px;
  text-align:right;
  padding-top:50px;
}
.nav {
  float:left;
  width:950px;
}

.headerregion {
  font-family:DINlight;
  font-size:22px;
  font-weight:normal;
  color:#FFF;
}

.headertagline {
  margin-top:0px;
  padding-top:0px;
  font-family:DINlight;
  font-size:16px;
  font-weight:normal;
  color:#95c023;
}

.leftcolumn h1 {
  font-family:DINlight;
  font-size:30px;
  font-weight:normal;
  color:#3f3f3f;
  line-height:30px;
}

.rightcolumn h1 {
  font-family:DINlight;
  font-size:30px;
  font-weight:normal;
  color:#3f3f3f;
}
/*
ul{
  list-style:none;
  margin: 0;
  padding: 0;
}
li {
  float:left;
  display: block;  
  height:45px;
}*/
/*
li a {
  text-decoration: none;
  font-weight:normal;
  float:left;
  padding: 13px 18px 5px 18px;
  font-family:DINregular;
  font-size:14px;
  color:#FFF;
}

li a:hover {
  color:#95c023;
}
*/
.active {
  background-color:#95c023;
  color:#95c023;

}
a:link {
  color: #3f3f3f;
}
.active a:hover {
    color:#95c023;
}

a:hover {
    color:#95c023;
}
a:visited {
    color:#3f3f3f;
}
.photoframe {
  height: 415px;
  width: 950px;
  background-image: url(../website_files/photoframe.jpg);
  float: left;
}
.photoframe2 {
	height: 416px;
	width: 950px;
	background-image: url(../website_files/photoframe-bigger.jpg);
	float: left;
	background-repeat: no-repeat;
	background-position: bottom;
}

.photoframe img {
  padding-top: 5px;
  padding-left: 5px;
}

.photoframe2 img {
  padding-top: 5px;
  padding-left: 5px;
}
.wrapper {
  width: 950px;
  margin-right: auto;
  margin-left: auto;
}
.leftcolumn {
  float: left;
  width: 640px;
  padding-top:10px;
}
.divider {
  width: 30px;
  float: left;
}
.rightcolumn {
  width: 280px;
  float: right;
  padding-top:10px;
  padding-bottom:10px;
}

h2 {
  color: #95c023;
  font-family:DINlight;
  font-size:24px;
  font-weight:normal;
  line-height:30px;
}

h3 {
  color:#FFF;
  font-family:DINlight;
  font-size:18px;
  font-weight:normal;
  line-height:16px;
  margin-top: 0px;
padding-top: 0px;
}
.rightcolumn img {
  margin-right: 15px;
  float:left;
}
.rightcolumn .address {
  float: left;
}
.rightcolumn .map {
  float: left;
  height: 211px;
  width: 270px;
  background-image: url(../website_files/map-bg.jpg);
  padding-left: 5px;
  padding-top: 5px;
  background-repeat: no-repeat;
  padding-bottom: 10px;
}
.footer {
  float: left;
  background-image: url(../website_files/footer-background.jpg);
  background-repeat: repeat-x;
  height:300px;
  width: 100%;
}
.footercol {
  width:200px;
  color:#FFF;
  float:left;
  padding-top:50px;
  padding-right:20px;
  font-size:12px;
  line-height: 22px;
}
.lastfootercol {
  float: right;
  width: 20px;
}
.footercol a {
  color: #FFF;
  font-style: normal;
  text-decoration:none;
}
input.quickcontact {
	border: 1px solid #cccccc;
	height: 30px;
	width: 615px;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 15px;
}
.button {
 color: #fff;
 font-size: 13px;
 width: 266px;
 height: 40px;
 border: 1px solid #cccccc; 
 margin: 0;
 padding: 0;
 background-color: #95c023;
 text-align:left;
 font-family:Arial, Helvetica, sans-serif;
 padding-left: 15px;
}
textarea.quickcontact {
	border: 1px solid #cccccc;
	height: 100px;
	width: 615px;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 15px;
	padding-top: 10px;
	display: block;
}
.testimonial .col1 {
  width: 195px;
}
.testimonial .col1 img {
  width: 185px;
  display: block;
}
.testimonial .col2 {
  width:435px;
}
.renoPhoto .col1 {
  width: 330px;
}
.renoPhoto .col2 {
  width: 310px;
}
.renoPhoto .cropper {
  display: block;
  position: relative;
  width: 310px;
  height: 206px;
  overflow: hidden;
}
.renoPhoto img {
  display: block;
  width: 310px;
  border: none;
}
.renoPhoto img.overlap {
  display: block;
  position: relative;
  width: 310px;
  height: 30px;
  top: -30px;
  margin-bottom: -30px;
  border: none;
}
.renoPhoto a {
  display: block;
  position: relative;
  z-index: 50;
  width: 310px;
  height: 176px;
  top: -206px;
  margin-bottom: -176px;
  background: url(/website_files/blank.png) repeat;
}
.renoPhoto a:hover {
  background: url(/website_files/overlay.png) no-repeat;
}
.clear {
  clear: both;
}
.error {
  color: Red;
}
.errorSummary {
  margin-bottom: 20px;
}
.hidden {
  display: none;
}
.newsReleaseDate {
  font-style: italic;
}
.conference .textbox {
  width : 150px;
}
.officeList a img 
{
    border: none;
}
.officeList a, .officeList a:visited {
  color: #000000;
}

.headButton {
   border-top: 1px solid #b0b0b0;
   background: #454545;
   background: -webkit-gradient(linear, left top, left bottom, from(#8c8c8c), to(#454545));
   background: -webkit-linear-gradient(top, #8c8c8c, #454545);
   background: -moz-linear-gradient(top, #8c8c8c, #454545);
   background: -ms-linear-gradient(top, #8c8c8c, #454545);
   background: -o-linear-gradient(top, #8c8c8c, #454545);
   padding: 4px 8px;
   -webkit-border-radius: 35px;
   -moz-border-radius: 35px;
   border-radius: 35px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: #ffffff;
   font-size: 14px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
}
.headButton:hover {
   border-top-color: #cccccc;
   background: #cccccc;
   color: #474747;
}
.headButton:active {
   border-top-color: #1b435e;
   background: #1b435e;
}

.leftcolumn .officeList a:link {
  color: #FFF;
}
.leftcolumn .officeList a:visited {
  color: #FFF;
}
.leftcolumn .officeList a:hover {
  color: #000;
}
.leftcolumn .officeList a:active {
  color: #FFF;
}

.leftcolumn .officeList a {
  line-height:40px;
}

td.col1 {
  width:150px;
}
td.col2 {
  width:200px;
}
td.col3 {
  width:120px;
}

hr{
background-color:#fff;
border:#000 1px dotted;
border-style: none none dotted;
color:#fff;
}



/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
